@charset "utf-8";
/*----------------------------------------------------
Copyright csince 1999 FC2 inc. All Rights Reserved
	2008-06/10：林
	このスタイルシートはユーザーがつくった投票の画面です。

since:10/02/02
last up: hayashi
---------------------------------------------------------*/

/* Reset：初期化
------------------------------------------------- */
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p { margin: 0; padding: 0; }
a { text-decoration: none; }
/*-- clearfix ---- --*/
.clearfix{ min-height: 0px; }
.clearfix:after{ content: "."; height: 0px; clear: both; display: block; visibility: hidden; }
	/*\*/
	* html .clearfix{ height: 1px;
	/*\*/ /*/
	height: auto; overflow: hidden;
	/**/
	}
	/**/

/* default：ページ全体の共通設定
------------------------------------------------- */
body {
	color: #333333;
	text-align: center;
	width: 100%;
	font-family: Verdana, Helvetica, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
	font-size: small !important; /* IE7 */
	font-size: 82%;	/* IE6 */
}

/* Modern browser */
html>/**/body { font-size: 13px; }
/* Hyper text：リンクの文字色
------------------------------------------------- */
a,a:link,a:visited { color: #3875AB; }
a:hover,a:active { color: #000000; }

/* Image：画像設定
------------------------------------------------- */
img { border: none; }

/* Base elements
------------------------------------------------- */
h1 { font-size : 160%; }
h2 { font-size : 120%; }
h3 { font-size : 110%; }
h4 { font-size : 100%; }
h5 { font-size : 90%; }
h6 { font-size : 80%; }
em { font-style : italic; }
ul, ol, li, dl, dt, dd { list-style: none; }
br { letter-spacing: 0; }
abbr { border-bottom: 1px dashed; }
del { color: #D5D5D5; font-weight: normal; text-decoration: line-through; }
ins { text-decoration:none; border-bottom:1px solid; }
cite { font-style: italic; color: #666666; }
blockquote { margin: 0.5em 1em; padding:1em; color: #666666; }
fieldset { color: #666666; padding: 5px; }
legend { font-weight: bold; color: #3875AB; }

/* clearfix
-------------------------------------------------- */
.clearfix{ min-height: 0px; }
.clearfix:after{ content: "."; height: 0px; clear: both; display: block; visibility: hidden; }
	/*\*/
	* html .clearfix{ height: 1px;
	/*\*/ /*/
	height: auto; overflow: hidden;
	/**/
	}
	/**/

/*lay out
------------------------------------------------- */
#container {
margin:0 auto;
padding:40px 0 20px 0;
position:relative;
width:650px;
}
#container h1{ margin:20px auto 20px; text-align:left; width:650px; }
#g_navi{ position:absolute; top:2px; right:0; }
#g_navi li { float:left;margin-left:20px; }
#g_navi li.top_go{ background: url("../image/go_top_icon.jpg") no-repeat left top; padding-left:25px; }
#g_navi li.ranking_go{ background: url("../image/go_ranking_icon.gif") no-repeat left top; padding-left:25px; }
#g_navi li.new_go{ background: url("../image/go_newvotes_icon.jpg") no-repeat left top; padding-left:25px; }
.data_box{ margin:0 auto; text-align:center; width:650px; }

#menu_ul li{ float:left; }
#menu_ul li p{/* margin-left:25px;*/ color:#FFF; margin-top:5px; text-align: center; }
.rank_box form.votes_body,.content_body{ border:1px solid #CCC; border-top:1px solid #CCC; padding:10px; text-align:left; }
.rank_box form.votes_body ul{ margin: 10px 0; }
.rank_box form.votes_body ul li{ line-height:2em; }
.rank_box form.votes_body ul li input{ vertical-align:middle; }

#menu_ul li.votes{
background:#EEE;
height:25px;
width:91px;
}
#menu_ul li.votes_active{
background:#CCC;
height:25px;
width:91px;
}
#menu_ul li.result{
background:#EEE;
border-left:1px solid #FFF;
height:25px;
width:90px;
}
#menu_ul li.result_active{
background:#CCC;
border-left:1px solid #FFF;
height:25px;
width:90px;
}
#menu_ul li.pie_chart{
background:#EEE;
border-left:1px solid #FFF;
height:25px;
width:105px;
}
#menu_ul li.pie_chart_active{
background:#CCC;
border-left:1px solid #FFF;
height:25px;
width:105px;
}
#menu_ul li.comment{
background:#EEE;
border-left:1px solid #FFF;
height:25px;
width:105px;
}
#menu_ul li.comment_active{
background:#CCC;
border-left:1px solid #FFF;
height:25px;
width:105px;
}
#menu_ul li.all{
background:#EEE;
border-left:1px solid #FFF;
height:25px;
width:200px;
}
#menu_ul li.all_active{
background:#CCC;
border-left:1px solid #FFF;
height:25px;
width:200px;
}

/*
#menu_ul li.all_active{
background:#CCC;
border-left:1px solid #FFF;
height:25px;
width:184px;
}
*/

/* comment
---------------------------------------------------------*/
dl{ margin:10px 0; }
dl dt{
background:#EEE;
font-weight:bold;
padding:2px 0 2px 5px;
}
dl dd{ margin:12px 0 12px 15px; }